Subject: bug#39328: 27.0.50; highlighted region remains highlighted after command

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 28 Oct 2020 12:50:14 +0100

Juang Dse <[email-masked]> writes:

> I am in octave-mode running an inferior octave shell. Now I mark a region and
> issue 'octave-send-region'. As expected, all commands are executed and echoed in
> the shell buffer, and highlighting is finally cleared.
>
> After a couple of more region-sending, however, it stops to work: The
> corresponding commands are still executed, but the highlighting fails to clear
> (it can be cleared using Ctrl-g).
>
> I see this behavior now for at least a couple of years, before that it was ok.

Do you have an Octave file to test with that displays this behaviour?
Could you put that in an attachment and sent it to this bug report,
along with a step-by-step recipe to reproduce the bug, starting from
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no